graki

Members
  • Content Count

    3
  • Joined

  • Last visited

 Content Type 

Forums

Member Map

Store

Crowdfunding

Raffles

Applications

Everything posted by graki

  1. If I remember correctly, at some point the legacy branch the gc2035 module wasn't functional anymore I think it's since 5.24, but I'm not sure. I had to downgrade to get my gc2035 camera again. Regards
  2. Ok pinned the problem : it is the boot.cmd/boot.scr which is NOT updated with a straight upgrade from 5.20 to >=5.25. Let's resume this : - if you load the original boot.cmd from 5.20, gc2035/vfe_v4l4 simply work. - if you load the updated boot.cmd from 5.25/5.26/5.27 gc2035/vfe_v4l2 stop to work (croaking about CSI not able to detect a target chip). That's all folks! Now should someone versed in u-boot parameters arcanes invest some time to see what's the real difference which impacts gc2035/vfe_v4l2, and eventually corrects/documents it to everybody potentially banging their head about this in the future ? Regards,
  3. Hi, Got exactly the same problem with an orange pi lite, 5.25 server. I had to downgrade to 5.20 kernel (3.4.112) in order to use my gc2035. Regards